= link_to 'Add event', new_event_path(), class: 'btn btn-primary'

br
br

- if @events.any?
  table.table
    thead
    tbody
      - @events.each do |event|
        tr.event
          td
            = link_to event.name, event_path(event)
  = paginate @events
- else
  | There's no events
